<bugID>517708<Summary>use gBrowser instead of getBrowser() in session restore code</Summary><Description>Created attachment 401649
patch

getBrowser() is deprecated and exists only for extension compatibility.</Description></bugID>